.navContent{
display: grid;
text-align:center;
margin-top:2%;
grid-template-columns: repeat(auto-fit, minmax(120px, auto));
gap:2px;
}

img{
max-height:100%;
width:75%;
}

#Navi{
transition: all 0.3s ease-in-out;
filter: opacity(100%) blur(0px) brightness(100%) contrast(100%) saturate(100%) drop-shadow(5px 5px 10px rgba(0,0,0,0.5));
}

#Navi:hover{
transform: scale(1.2);
filter: brightness(75%) contrast(100%) saturate(150%) drop-shadow(5px 5px 10px rgba(0,0,0,0.5));
}

body{
background-color:#9c1c00;
background-image: url('https://rayepierre335.neocities.org/assets/navi.png'); 
}